﻿/*
 * This file should be used to add new or overwrite existing toasrs styles   
 */
.toast-top-full-width {
  top: 8px;
  right: 0;
  width: 100%;
}


#toast-container > div {
  margin: 0 0 6px;
  padding: 8px 16px 8px 50px;
  width: 300px;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  background-position: 8px center;
  background-repeat: no-repeat;
  -moz-box-shadow: 0 0 12px #999999;
  -webkit-box-shadow: 0 0 12px #999999;
  box-shadow: 0 0 12px #999999;
  color: #ffffff;
  opacity: 0.95;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  filter: alpha(opacity=95);
}

@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 25em;
  }
}
